﻿img{float:left;}
li{		display:inline;
		padding: 5px;
		margin: 5px;
		border: black solid 2px;
		background-color:white;}
body{background-color:lightyellow;}
div#indice {
  position: absolute;
  height: 15%;
  left: 5%;
  top: 15%;
  width: 90%;
  background-color: lightblue;
}

main {
  position: absolute;
  height: 41%;
  left: 5%;
  top: 25%;
  width: 90%;
  overflow: hidden;
  background-color: lightgreen;
}

main section {
  position: relative;
  height: 100%;
  width: 100%;
}

p.enlace {
  position: absolute;
  bottom: 5px;
  right: 5px;
}
@font-face{
  font-family: "Titulo";
  src:url(TheBlacklist.ttf);
}
h1{
  font-family: "Titulo";
  text-align: center;
  font-size: 45pt;
}
@font-face{
  font-family: "Texto";
  src:url(MysteryQuest-Regular.ttf);
}
p.margenes{
  font-family: "Texto";
  padding-right: 1.5%;
  padding-top: 1.5%;
  padding-left: 20%;
}
footer{
   position: absolute;
  height: 8%;
  left: 5%;
  top: 63%;
  width: 90%;
  background-color: lightblue;
  text-align: center;
  font-family: "Texto";
}